article#post-9 {
    max-width: var(--content-block-width);
    margin: auto;
}

nav.woocommerce-MyAccount-navigation ul li {
    list-style: none;
}

nav.woocommerce-MyAccount-navigation ul li a {
    color: #000;
    transition: color .4s ease;
}

nav.woocommerce-MyAccount-navigation ul li:hover a {
    color: var(--color-primary-orange);
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard {
    display: none;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

nav.woocommerce-MyAccount-navigation {
    background: #f3f3f3;
    padding: 25px 0px;
    border-radius: 15px;
}

nav.woocommerce-MyAccount-navigation ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 20%;
}

.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 78%;
}

a.edit,
a.button,
button.button,
button.button.alt {
    font-size: 11px !important;
    float: left;
    display: inline-block;
    padding: 10px 20px;
    background-color: #007aff !important;
    color: #fff !important;
    border-radius: 24px !important;
    text-decoration: none;
    font-weight: 500;
    transition: background 0.3s !important;
    max-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100% !important;
}

a.edit,
a.button,
button.button,
button.button.alt:hover {
    background-color: #005cd6 !important;
}

a.button {
    width: fit-content !important;
    font-size: 14px !important;
}

p.stock.in-stock span {
    font-size: 12px;
}

td.product-price span,
td.product-price span bdi {
    font-size: 14px;
}

td.product-price {
    display: flex !important;
    flex-direction: column !important;
}

.tinvwl-input-group .form-control {
    position: relative;
    z-index: 1;
    float: left;
    height: 30px;
    width: 100%;
    margin: 0;
    padding: 0px 8px;
    border-radius: 24px;
}

.tinvwl-input-group select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('data:image/svg+xml;utf8,<svg fill="%23666" height="20" viewBox="0 0 24 24" width="20" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>') no-repeat right 8px center;
    background-size: 12px;
    padding-left: 28px;
    /* чтобы текст не налез на шеврон */
}

fieldset {
    margin-bottom: 20px;
}

header.woocommerce-Address-title.title h2 {
    margin-bottom: 10px;
}

a.edit {
    margin-bottom: 15px;
}

nav.woocommerce-MyAccount-navigation ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-left: 0;
    padding: 0 30px;
    margin-bottom: 0;
}

footer.entry-footer {
    margin: 60px 0;
}